import ExecLogUIServiceBase from './exec-log-ui-service-base';

/**
 * 执行日志UI服务对象
 *
 * @export
 * @class ExecLogUIService
 */
export default class ExecLogUIService extends ExecLogUIServiceBase {

    /**
     * Creates an instance of  ExecLogUIService.
     * 
     * @param {*} [opts={}]
     * @memberof  ExecLogUIService
     */
    constructor(opts: any = {}) {
        super(opts);
    }

}